<?php 
  // echo $helper_form->setLegend('Editer')->setSubmit('Enregistrer')->setButton($this->getRequest('Dashboard_Sitefouille', 'show', array('#participation')), 'Retour')->setReadonly(true);
  $filter_html = new Yab_Filter_Html();
  $form_errors = $form->getErrors();
  
?>

<form method="post" action="" role="form" class="form-horizontal">
  <fieldset>     						
    <div 
      class="form-group field <?php echo array_key_exists('oa_id', $form_errors) ? ' error' : ''; ?>"
      id="F<?php echo $filter_html->filter($form->getElement('oa_id')->get('id')); ?>"> 							 
      <label 
        class="col-md-3 control-label" 
        for="<?php echo $filter_html->filter($form->getElement('oa_id')->get('id')); ?>">                                          								   
        <?php echo $filter_html->filter($form->getElement('oa_id')->get('label')); ?>  							 
      </label>			                                   							 
      <?php echo $form->getElement('oa_id')->getHtml(); ?>
    </div>
    <div 
      class="form-group field <?php echo array_key_exists('intervenant_id', $form_errors) ? ' error' : ''; ?>"
      id="F<?php echo $filter_html->filter($form->getElement('intervenant_id')->get('id')); ?>"> 							 
      <label 
        class="col-md-3 control-label" 
        for="<?php echo $filter_html->filter($form->getElement('intervenant_id')->get('id')); ?>">                                                  								   
        <?php echo $filter_html->filter($form->getElement('intervenant_id')->get('label')); ?>  							 
      </label>			                                   							 
      <?php echo $form->getElement('intervenant_id')->getHtml(); ?>
    </div>
    <div 
      class="form-group field <?php echo array_key_exists('debut', $form_errors) ? ' error' : ''; ?>"
      id="<?php echo $filter_html->filter($form->getElement('debut')->get('id')); ?>"> 							 
      <label 
        class="col-md-3 control-label" 
        for="<?php echo $filter_html->filter($form->getElement('debut')->get('id')); ?>">
        <?php echo $filter_html->filter($form->getElement('debut')->get('label')); ?>  							 
      </label>			                                   							 
      <?php echo $form->getElement('debut')->getHtml(); ?>
    </div>
    <div 
      class="form-group field <?php echo array_key_exists('fin', $form_errors) ? ' error' : ''; ?>"
      id="F<?php echo $filter_html->filter($form->getElement('fin')->get('id')); ?>" > 							 
      <label 
        class="col-md-3 control-label" 
        for="<?php echo $filter_html->filter($form->getElement('fin')->get('id')); ?>">                                          								   
        <?php echo $filter_html->filter($form->getElement('fin')->get('label')); ?>  							 
      </label>			                                   							 
      <?php echo $form->getElement('fin')->getHtml(); ?>
    </div>
    <div 
      class="form-group field <?php echo array_key_exists('role_id', $form_errors) ? ' error' : ''; ?>"
      id="F<?php echo $filter_html->filter($form->getElement('role_id')->get('label')); ?>"> 							 
      <label 
        class="col-md-3 control-label" 
        for="<?php echo $filter_html->filter($form->getElement('role_id')->get('id')); ?>">                                          								   
        <?php echo $filter_html->filter($form->getElement('role_id')->get('label')); ?>  							 
      </label>			                                   							 
      <?php echo $form->getElement('role_id')->getHtml(); ?>
    </div>
  
  </fieldset>
</form>
